<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0B9QS2P9H</Web>
  <Summary>After the biggest change to befall Matt Murdock in decades in the pages of Daredevil #4, Matt Murdock and Elektra Natchios embark on establishing a new world order, hand in hand.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9QS2P9H], [RELDATE:2022-11-23]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
